{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"hasInstallRule" : true,
					"jsonFile" : "directory-.-Debug-337d5d560c21643dc3fe.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.16"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "skylink_station",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "skylink_station::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-skylink_station-Debug-3fdaadff0e94e89959ae.json",
					"name" : "skylink_station",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "skylink_station_autogen::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-skylink_station_autogen-Debug-a455f6daec7264702d13.json",
					"name" : "skylink_station_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "skylink_station_autogen_timestamp_deps::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-skylink_station_autogen_timestamp_deps-Debug-ddc9b22731f1a360f966.json",
					"name" : "skylink_station_autogen_timestamp_deps",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "D:/code/skyLink/skylink_qt_station/build/Desktop_Qt_6_9_1_MinGW_64_bit-Debug",
		"source" : "D:/code/skyLink/skylink_qt_station"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 7
	}
}
